File: changelog

package info (click to toggle)
libt3widget 1.2.0-1
  • links: PTS
  • area: main
  • in suites: bullseye, sid
  • size: 1,400 kB
  • sloc: cpp: 19,076; sh: 988; xml: 172; makefile: 85
file content (69 lines) | stat: -rw-r--r-- 1,869 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
libt3widget (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Tue, 03 Dec 2019 20:18:24 +0100

libt3widget (1.1.1-1) unstable; urgency=high

  * New upstream release, which fixes crashing bug which renders dependent
    package tilde unusable.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 30 Nov 2019 10:07:53 +0100

libt3widget (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Wed, 27 Nov 2019 09:34:00 +0100

libt3widget (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Change the platform requirement for libgpm-dev to match the build platforms
    of libgpm.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 06 Jan 2019 09:29:44 +0100

libt3widget (1.0.2-2) unstable; urgency=low

  * Remove build dependency on libgpm-dev on hurd and kfreebsd, as it is not
    available on those systems.

 -- Gertjan Halkes <debian@ghalkes.nl>  Fri, 30 Nov 2018 08:40:48 +0100

libt3widget (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Mon, 26 Nov 2018 08:25:39 +0100

libt3widget (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 30 Sep 2018 16:45:21 +0200

libt3widget (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Fri, 23 Feb 2018 21:22:26 +0100

libt3widget (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Tue, 13 Feb 2018 09:19:06 +0100

libt3widget (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 10 Feb 2018 09:09:31 +0100

libt3widget (0.5.4-1) unstable; urgency=low

  * Initial release. (Closes: #885596)

 -- Gertjan Halkes <debian@ghalkes.nl>  Thu, 28 Dec 2017 17:42:56 +0100